---
layout: default
---

{%- assign remote_profile = site.posts | find: "layout", "remote_profile" -%}

<section
  data-controller="slutty"
  data-slutty-topic-value="slutty"
  data-slutty-rendez-vous-value="{{ site.rendezvous | jsonify | escape }}">
  <div class="position-sticky top-0 right-0">
    <div class="badge badge-primary">
      {{ site.i18n.home.peers }}
      <span data-slutty-target="peers">0</span>
    </div>

    <div class="badge badge-secondary">
      {{ site.i18n.home.network }}
      <span data-slutty-target="discoveredPeers">0</span>
    </div>
  </div>
</section>

<section
  data-controller="profiles"
  data-profiles-remote-profile-url-value="{{ remote_profile.url | uri_escape }}"
  data-action="profile@window->profiles#newProfile">
  <div data-profiles-target="profiles" class=""></div>

  <template data-profiles-target="profileTemplate">
    <article
      class="row no-gutters position-relative border border-pink m-1 mt-2 mb-2"
      data-profiles-target="profile"
      data-peer-id-attribute="id"
      data-version>
      <div class="col-4 embed-responsive embed-responsive-1by1 background-blue border-right border-pink">
        <img class="embed-responsive-item fit-cover p-1" data-image-attribute="src" />

        <a class="stretched-link" data-remote-profile-attribute="href">
          <span class="sr-only" data-name-content></span>
        </a>
      </div>
      <div class="col-8 pl-2">
        <h3>
        <span class="font-weight-bold" data-name-content></span>
        <span class="font-weight-bold"> - </span>
        <span class="font-weight-bold" data-age-content></span>
        </h3>
        <p>(<span class="" data-pronouns-content></span>)</p>
        <p class="font-weight-bold text-uppercase">Bio</p>
        <span class="" data-bio-content></span>
      </div>
    </article>
  </template>
</section>
